Bug 4709 - Отсутствуют иконки в меню (amphetamine)
: Отсутствуют иконки в меню (amphetamine)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amphetamine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-06 18:35 by
Modified: 2006-02-17 16:48 (History)


Attachments
amphetamine-icons.tar.bz2 (6.12 KB, application/octet-stream)
2004-07-06 18:35, Anton Farygin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-06 18:35:05
В меню нет иконок, необходимо добавить.
------- Comment #1 From 2004-07-06 18:35:50 -------
Created an attachment (id=474) [details]
amphetamine-icons.tar.bz2

Комплект иконок.
------- Comment #2 From 2005-10-19 14:44:15 -------
fixed in 0.8.10-alt1